Subject: Ticket Assigned - Re: Your order number 7314414158 is ready for collection
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 13 Dec 2021 16:46:36 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your order number 7314414158 is ready for collection Hi Splash team,

Thanks for your email.

I have placed order 2 days back and will be coming to pick my order today
at Oasis Mall Riffa. I have done the payment using ithmaar card and as per
the discount policies mentioned, I should have received 15% off on the
billed amount. Unfortunately, I was not able to receive any further
discount on my bill (BHD 13.380) . My Order number is 7314414158 - Can you
please check and let me know if that discounted amount (15% off the total
billed amount) can be credited back in my account ?

Thanks.
Madiha

On Tue, Nov 23, 2021 at 10:28 AM Splash Fashions <[email-masked]>
wrote:

> Pick it up in-store now
> 
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1157403562> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> iPhone <https://itunes.apple.com/ae/app/id1157403562> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> 
> Women
> <https://www.splashfashions.com/bh/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Men
> <https://www.splashfashions.com/bh/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Offers
> <https://www.splashfashions.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> Clearance
> <https://www.splashfashions.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
>
> Your order is ready for collection.
>
> Hi Madiiha Bashiir, thank you for placing your order via Click & Collect.
> Here's what you need to do next:
> 1
>
> *Drop in to our store*
> Head to the following Click & Collect collection point.
> Pickup from:
> Click & Collect Counter, Front Entrance, Oasis Centre (East Riffa)
> Address :
>
> Oasis Centre (East Riffa), Riffa, Bahrain
> Phone Number: +973 1766 4640
> Working hours :
>
> Sunday - Saturday (10 AM - 10 PM)
>
> Payment Method:
>
>
> xxxx xxxx xxxx 9436
> Madiha Bashir Hussain
>
> 2
>
> *Confirm your identity*
> Show us either this email, the text message you receive or the order
> confirmation in your Apple Wallet, along with your Identity Card or
> passport.
> 3
>
> *Collect your order*
> An authorized staff member will verify your details. Once verified, they
> will scan the barcode below and hand over your products. That's it!
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
>
> Order Details
>
> Shipment #1
>
> Status:*Ready for Collection*
>
> Consignment #88884001102720211121
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.splashfashions.com/bh/en/p/162154256?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en>
> *SPLASH*
> * Slim Fit Solid Culottes with Pocket Detail and Belt Loops *
> Color: Blue
> Size: 16
> Status: *Ready for Collection* 1
>
> <https://www.splashfashions.com/bh/en/p/161581080?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en>
> *SPLASH*
> * Plain Flexi Waist Culottes with Pocket Detail *
> Color: Cream
> Size: 16
> Status: *Ready for Collection* 1
>
> <https://www.splashfashions.com/bh/en/p/161996402?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en>
> *SPLASH*
> * Textured Top with High Neck and Long Sleeves *
> Color: Pink
> Size: 14
> Status: *Ready for Collection* 1
>
> <https://www.splashfashions.com/bh/en/p/162527643?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en>
> *SPLASH*
> * Sustainable Textured Culottes with Pocket Detail *
> Color: Red
> Size: 14
> Status: *Ready for Collection* 1
>
> <https://www.splashfashions.com/bh/en/p/162026971?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en>
> *SPLASH*
> * Stripe Detail Flexi Waist Pants with Pockets and Tie Ups *
> Color: Black
> Size: M
> Status: *Ready for Collection* 1
> 
> Need help? Get in touch
>
>  <https://www.splashfashions.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 8000-1271.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
> | Terms & Conditions
> <https://www.splashfashions.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3436159